/* = Global & Miscellaneous Styles
=============================================*/
.tribe-events-back {
	margin: 0 0 20px 0;
}

/* Links */
.tribe-events-read-more {
	display: block;
}

/* View Extra Padding */
.tribe-events-day.page .hentry,
.tribe-events-week.page .hentry {
	margin: 0;
	padding: 0 0 15px 0;
}

/* Fixes for rich snippets */
.event .entry-title {
	line-height: inherit;
	padding: inherit;
}

.updated-info {
	text-indent: -9999px;
	height: 0;
}

/* Event Schedule Detail Styling */
.tribe-events-event-schedule-details {
	display: inline;
}
/* 2011 Theme Extra Calendar Room */
.events-archive .entry-content, 
.events-archive .entry-header { width: 98%; }

/* Remove "Edit" Link from unneeded templates */
.events-archive span.edit-link {
	display: none;
}

/* Event Notices */
.tribe-events-notices {
    background: #d9edf7;
    border: 1px solid #bce8f1;
    color: #3a87ad;
    margin: 10px 0 18px;
    padding: 8px 35px 8px 14px;
    text-shadow: 0 1px 0 #fff;
    -webkit-border-radius: 4px;
    		border-radius: 4px;
}
div.tribe-events-notices > ul, div.tribe-events-notices > ul > li {
	margin:0;
	padding:0;
	list-style: none;
}

/* Miscellaneous Helper Classes */
.clearfix:before, .tribe-clearfix:before, .clearfix:after, .tribe-clearfix:after {content: ""; display: table;}
.clearfix:after, .tribe-clearfix:after {clear: both;}
.clearfix, .tribe-clearfix {zoom: 1;}
.tribe-clear {clear: both;}
.tribe-events-visuallyhidden {
	border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}
.tribe-hide-text {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
.tribe-events-error {display:none;}
.tribe-events-multi-event-day {color: #0f81bb;}
#tribe-events-content .tribe-events-abbr {border-bottom: 0; cursor: default;}

/* Tribe Spinner */
.tribe-events-spinner {
	width: 32px;
	height: 32px;
	margin-left: -16px;
}
.tribe-events-spinner-medium {
	width: 24px;
	height: 24px;
	margin-left: -12px;
}
.tribe-events-spinner-small {
	width: 16px;
	height: 16px;
	margin-left: -8px;
}

/* IE7 Tweaks */
*+html .events-archive h2.tribe-events-page-title {
	padding-bottom: 30px;
}
*+html .events-archive .tribe-events-list h2.tribe-events-page-title {
	padding-bottom: 0;
}
*+html #tribe-events-header {
	margin-bottom: 30px;
}

/* General Template Headers */
h2.tribe-events-page-title {
	position: relative;
	z-index: 0;
	text-align: center;
}

/* don't float on filter view */
.tribe-events-filter-view  .tribe-events-list h2.tribe-events-page-title {
	width: 100%;
	float: none;
}

h2.tribe-events-page-title a {
	color: #000;
}
h2.tribe-events-page-title a:hover, 
h2.tribe-events-page-title a:focus {
	color: #333;
	text-decoration: underline;
}

/* General Template Header/Footer Nav */
#tribe-events-header,
#tribe-events-footer {
	margin-bottom: .5em;
	overflow: hidden;
}
#tribe-events-header .tribe-events-sub-nav,
#tribe-events-footer .tribe-events-sub-nav {
	list-style-type: none;
	margin: 0;
	overflow: hidden;
	line-height: normal;
	text-align: center;
}
#tribe-events-header .tribe-events-sub-nav li,
#tribe-events-footer .tribe-events-sub-nav li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	margin: 0;
	vertical-align: middle;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous {
	margin-right: 5px;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-next,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-next {
	margin-left: 5px;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-left,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-left {
	text-align: left;
}
#tribe-events-header .tribe-events-sub-nav .tribe-events-nav-right,
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-right {
	text-align: right;
}
.tribe-events-ajax-loading {
	display: none;
	position: absolute;
	left: 50%;
	-webkit-box-shadow: none;
			box-shadow: none;
}

.tribe-events-loading .tribe-events-ajax-loading {
	display: block;
}

#tribe-events-footer {
	margin-bottom: 1em;
}

dl {
 width:100%;
 overflow:hidden;

}
.tribe-events-meta-group dt {
 float:left;
 width:30%; /* adjust the width; make sure the total of both is 100% */

}
.tribe-events-meta-group dd {
 float:left;
 width:70%; /* adjust the width; make sure the total of both is 100% */

}

.tribe-events-ical, .tribe-events-cal-links{
	display:none;
}
#main-content{
	padding-bottom:20px !important;
}
input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 2px solid #0099ff;
    color: #0099ff;
  
    width: 25%;
}
address{
	margin-bottom:0 !important;
}
.tribe-events-venue-details{
	margin-bottom: 20px;
}
#tribe-events-content .intro{
	margin-bottom:10px;
}